<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="stylesheet"
        href="https://bootswatch.com/4/flatly/bootstrap.min.css"> 
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
            <a class="navbar-brand" href="/">Symblog</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarColor01">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item ">
                        <a class="nav-link" href="/blog">Article </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/blog/new">Créer un article</a>
                    </li>
                </ul>
                
            </div>
        </nav>
         <div class="container"> 
            {% block body %}{% endblock %}
            {% block javascripts %}{% endblock %}
         </div> 
    </body>
</html>
